a {
      color: #333;
      text-decoration: none;
}

body {
    background-color: #f4f4f4;
    font-family: Arial, sans-serif;
}



.box {
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    margin: 51px auto;
    max-width: 792px;
    padding: 21px;
}

h1 {
    text-align: center;
}

.comments {
    margin-top: 21px;
}

.comment {
    margin-bottom: 10px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.post {
    margin-bottom: 40px;
}

.post h2 {
    border-bottom: 2px solid #ccc;
    padding-bottom: 10px;
}

.post p {
    margin: 10px 0;
}

.post-list {
    list-style-type: none;
    padding: 0px;
}

.post-list a:hover {
    text-decoration: underline;
}


.post-list li {
    margin-bottom: 10px;
}


